» Ubuntu » Paketit

Error

two or more packages specified (rhythmbox lucid-updates)